SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000318: backup cgi will not display content flags anymore - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318Endian FirewallBackup/Restorepublic2007-11-16 10:462008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000318: backup cgi will not display content flags anymore
Descriptionthe backup cgi will not display content flags (S,D,E,L,A,!,C) for no backup archive.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-16 10:46 peter-endian New Issue
2007-11-16 10:46 peter-endian Status new => assigned
2007-11-16 10:46 peter-endian Assigned To => peter-endian
2008-01-09 20:18 peter-endian Target Version => 2.2-beta3
2008-01-21 15:08 peter-endian Status assigned => resolved
2008-01-21 15:08 peter-endian Fixed in Version => 2.2-beta3
2008-01-21 15:08 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker